require( "scripts/style.lua" );

AmountFont = {
    stdLegibleFont,
    20,
    Color(0,0,91,255)
};

MakeDialog
{
	Bitmap
	{
		name="amount_display",
		x=0,y=168,
		image = "gui/supplier/amount_display",
		NumberEdit
		{
			x=6,y=5,
			w=57,h=20,
			name="amount",
			flags=kHAlignRight+kVAlignCenter,
			font=AmountFont,
			text="1",
			length="5",
		},
	},
}
